Bug 134799 - Project URL at make's spec file
Project URL at make's spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: make (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 09:37 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: make-3.80-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 11:23:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-06 09:37:20 EDT
Description of problem:
Make's spec file currently hasn't the project URL of make inside.

Version-Release number of selected component (if applicable):
make-3.80-4

Actual results / Expected results:
"URL: http://www.gnu.org/software/make/" in the spec file.

Note You need to log in before you can comment on or make changes to this bug.